---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Dist-Zilla-Role-PluginBundle-PluginRemover
Bug-Submit: bug-Dist-Zilla-Role-PluginBundle-PluginRemover@rt.cpan.org
Repository: https://github.com/rwstauner/Dist-Zilla-Role-PluginBundle-PluginRemover.git
Repository-Browse: https://github.com/rwstauner/Dist-Zilla-Role-PluginBundle-PluginRemover
